@charset "utf-8";
.icons  .icnArmada {
	background-image: url(../imgsMaqt/icnArmada.png);
}
.icons .icnEjTierra  {
	background-image: url(../imgsMaqt/icnEjTierra.png);
}
.icons  .icnEstadoMayor {
	background-image: url(../imgsMaqt/icnEstadoMayor.png);
	
}
.icons  .icnEstadoMayor a {
	width:7em;
}
.icons  .icnEjAire {
	background-image: url(../imgsMaqt/icnEjAire.png);
}
.icons .icnINTA {
	background-image: url(../imgsMaqt/logoD_INTA.png);
}
.icons   .icnISFAS {
	background-image: url(../imgsMaqt/logoD_ISFAS.png);
	text-align: center;
	padding-left: 0px;
}
.icons .icnCNI {
	background-image: url(../imgsMaqt/logoD_CNI.png);
}
.icons .icnGUARDIAREAL {
	background-image: url(../imgsMaqt/logoD_GUARDIAREAL.png);

}
.icons .icnINVISFAS {
	background-image: url(../imgsMaqt/logoD_INVIED.png);
}
.icons .icnCOEC {
	background-image: url(../imgsMaqt/logoD_COEC.png);
}
.icons .icnCEHIPAR {
	background-image: url(../imgsMaqt/logoD_CEHIPAR.png);
	text-align: right;
}
.icons .icnGIED {
	background-image: url(../imgsMaqt/logoD_GIED.png);
}
.icons .veterinariam {
	background-image: url(../imgsMaqt/logoD_VETERINARIAM.png);
}
.icons .apoyoheridos {
	background-image: url(../imgsMaqt/logoD_APOYOHERIDOS.png);
}
.icons .realesordenes {
	background-image: url(../imgsMaqt/logoD_RealesOrdenes.jpg);
}
.icons .realesordenes02 {
	background-image: url(../imgsMaqt/logoD_RealesOrdenes02.jpg);
}
